@import '../../assets/css/colors.scss';

.container {
    display: inline-block;
    justify-content: center;
}

.header {
    padding-bottom: 3rem;
}


.title {
    padding: 1rem;
    color: $accent-text;
    text-align: left;
}

.test {
    width: 100%;
}

.row {
    width: 100%;
    display: flex;
    justify-content: space-between;
    padding: 0.3rem;
    padding-left: 2rem;
    padding-right: 2rem;
}

.col {
    width: 50%;
}

h3 {
    font-size: 3rem;
    text-shadow: 1px 1px 3px black;
}

.content {
    padding: 1rem;
    text-align: right;
}

.text {
    font-size: 1.3rem;
    font-weight: 700;
    padding: 0.2rem;
    color: $text;
}

.instruction {
    padding: 1rem;
    text-align: justify;
    color: $text;
}

.text span {
    color: $text;
}

.image {
    width: 100%;
    height: 300px;
    object-fit: cover;
    object-position: 50% 30%;
    border-radius: 10px 10px 0px 0px;
}


.vcard {
    background: $bg-card;
    margin-left: auto;
    margin-right: auto;
    width: 600px;
    border-radius: 10px;
    box-shadow: 0px 0px 10px black;
}

.list {
    padding-bottom: 1rem;
    text-align: left;
}

.list>ul {
    font-size: 1rem;
}

.color-sep {
    color: $ligth;
}

.subtitle {
    font-size: 1.3rem;
    text-align: left;
    padding: 1rem 0 1rem 1rem;
    color: $accent-text;
}